*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
strong,b{font-weight: bold;}

.banner-h{width: 100%;background: url(/newcpzt/images/imageszt3640/zt_img_01.jpg) no-repeat;background-size: 100% 100%;height: 547px;}
.banner-b{position: relative;	width: 1400px;z-index: 1;height: auto;display: table;margin: 0 auto;top: 7%;padding: 0 0 2% 0;}
.banner-b::after{position: absolute;left: 0;top: 0;width: 100%;height: 100%; z-index: -1;content: "";background: linear-gradient(to right,#ffffffe0,#ffffffd6,#ffffffa8,#fff6,#fff5,#fff0);}
.banner-b figure{width:52%; float: right;position: absolute;right: 0;top: 21%;}
.banner-b figure img{width: 100%;display: block;}
.banner-b .banner-fl{position: relative;width: 46%;padding: 2% 0 0% 2%;float: left;}
.banner-fl h1{position: relative;font-size: 120px;line-height: 117px;letter-spacing: 6px;font-weight: bold;color: #ff0000;display: block;-webkit-text-stroke: 1px #fff;width: 100%;background: linear-gradient(to bottom,#ffca00 7%,#f00 53%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.banner-fl h1 b{display: inherit;color: #ff0000;font-size: 82px;line-height: 118px;letter-spacing: 1px;-webkit-text-stroke: 2px #fff;background: -webkit-linear-gradient(#f00);background-clip: border-box;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.banner-fl h1 span{display: block;background: linear-gradient(to right,#ff3600,#ff0000);width: 54%;font-size: 42px;-webkit-text-stroke: 0;color: #fff;letter-spacing: 1px;line-height: 58px;position: absolute;left: 40%;top: 28%;text-align: center;border-radius: 16px;font-weight: normal;-webkit-text-fill-color: white;}
.banner-fl font{display: block;position: absolute;top: 14%;left: 44.5%;font-size: 28px;font-weight: bold;-webkit-text-stroke: 1.25px #fff;letter-spacing: 1px;}
.banner-fl strong{font-size: 86px;line-height: 89px;letter-spacing: 1px;-webkit-text-stroke: 2px #fff;position: absolute;left: 42%;top: 44%;}
.banner-fl ul {width: 90%;height: auto;display: table;margin: 1% auto;}
.banner-fl ul li {float: left;width: 28%;margin-right: 7%;}
.banner-fl ul li:nth-last-of-type(1){margin-right: 0;}
.banner-fl ul li figure{width: 100%;position: unset;}
.banner-fl ul li figure figcaption{width: 73%;float: right;font-size: 27px;letter-spacing: 1px;margin-left: 4%;}
.banner-fl ul li figure img{width: 22%;float: left;margin-top: 2%;}
.banner-fl ul li font{display: block;float: right;font-size: 28px;color: #000;letter-spacing: 2px;margin-right: 23px;line-height: 32px;}
.banner-fl p{color: #2b2b2b;font-size: 18px;line-height: 34px;text-align: center;width: 90%;margin-left: 3%;}

.zt_common{width: 1200px;margin: 0 auto;height: auto;display: table;margin-top: 40px;}
.zt_common h2{display: block;margin: 0 auto;background: linear-gradient(to bottom,#00a1fe,#004afe);width: 34%;text-align: center;border-radius: 25px;line-height: 47px;font-size: 30px;letter-spacing: 2px;color: #FFF;font-weight: bold;margin-top: 1.5%;}
.zt_common b{display: block;font-size: 74px;font-weight: bold;line-height: 89px;color: #232324;text-align: center;letter-spacing: 7px;}

.zt_tp1{width: 1200px;height: auto;margin: 0% auto;display: table;}
.zt_tp1 p{font-size: 20px;width: 80%;margin: 0 auto;text-align: center;letter-spacing: 1px;line-height: 35px;}
.zt_tp1 ul{width: 99%;height: auto;display: table;margin: 3% auto 0 auto;border-radius: 14px;border: 1px solid #f0f0f0;box-shadow: 1px 1px 3px #ececec,-1px -1px 3px #ececec;padding: 5px;}
.zt_tp1 ul li:nth-of-type(1) figure{background: url(/newcpzt/images/imageszt3640/2_12.png) no-repeat;display: block;margin: 0 auto;background-size: 100%;height: 153px;}
.zt_tp1 ul li:nth-of-type(1){margin-left: 0;}
.zt_tp1 ul li{float: left;width: 16%;margin-left: 9px;}
.zt_tp1 ul li figure{width: 100%;}
.zt_tp1 ul li figure img{width: 57%;display: block;margin: 0 auto;padding-top: 4%;}
.zt_tp1 ul li figure figcaption{font-size: 24px;text-align: center;letter-spacing: 2px;margin-top: 2%;}
.zt_tp1 ul li:nth-of-type(1) figure figcaption{color: #fff;}

.zt_2{width: 1200px;margin: 2% auto;height: auto;display: table;}
.zt_2 ul{width: 100%;margin: 0 auto;	height: auto;display: table;}
.zt_2 ul li:nth-of-type(1){width: 45%;float: left;margin-top: 2%;}
.zt_2 ul li:nth-of-type(2){width: 52%;float: right;position: relative;}
.zt_2 ul li:nth-of-type(2) h2{position: absolute;bottom: 3%;font-size: 24px;letter-spacing: 1px;color: #fff;right: 3%;}
.zt_2 ul li font{display: block;font-size: 14px;line-height:28px;color: #0c69f6;}
.zt_2 ul li b{display: block;font-size: 40px;line-height:60px;font-weight: bold;color: #151616;}
.zt_2 ul li p{width: 94%;font-size: 22px;line-height: 44px;color: #232324;}
.zt_2 ul li span{display: block;width: 24%;font-size: 24px;line-height: 44px;color: #0c69f6;text-align: center;margin-top: 30px;border: 1px solid #0c69f6;}
.zt_2 ul li:nth-of-type(2) figure {width: 100%;}
.zt_2 ul li:nth-of-type(2) figure img{width: 100%;}
.zt_2 table{width: 100%;height: auto;display: table;margin: 0 auto;}
.zt_2 table tr td{font-size: 18px;letter-spacing: 1px;color: #222;width: 20%;line-height: 41px;text-align: center;}
.zt_2 table tr:nth-of-type(1) td{background: #0086ff;color: #fff;}
.zt_2 table tr:nth-of-type(3) td{background: #ededed;}
.zt_2 table tr:nth-of-type(2) td{line-height: 67px;}
.zt_2 i{display: block;text-align: center;font-size: 20px;letter-spacing: 1px;margin-top: 2%;color: #0086ff;font-style: normal;}

.zt_3{width: 100%;margin: 2% auto;height: auto;display: table;}
.zt_3 figure{width: 1300px;margin: 0 auto;}
.zt_3 figure img{width: 100%;}

.zt_4 {width: 1200px;margin: 2% auto;height: auto;display: table;}
.zt_4 ul li figure figcaption{font-size: 26px;text-align: center;line-height: 43px;letter-spacing: 1px;position: absolute;bottom: 1%;width: 100%;color: #fff;background: #0086ff;}
.zt_4 ul li{width: 32%;float: left;margin-left: 2%;margin-bottom: 2%;}
.zt_4 ul li figure{width: 100%;position: relative;}
.zt_4 ul li figure img{width: 100%;}
.zt_4 ul li:nth-of-type(1),.zt_4 ul li:nth-of-type(4){margin-left: 0;}

.zt_5{width: 1200px;height: auto;margin: 2% auto;display: table;position: relative;}
.zt_5 .zt_5-1{width: 36%;float: right;margin-right: 4%;margin-top: 12%;}
.zt_5 b{display: block;margin: 0 auto;background: linear-gradient(to bottom,#00a1fe,#0054fe);text-align: center;border-radius: 59px;line-height: 92px;font-size: 50px;letter-spacing: 2px;color: #FFF;font-weight: bold;margin-top: 1.5%;width: 8%;position: absolute;left: 55%;top: 39%;}
.zt_5 strong{font-size: 46px;display: block;color: #131414;margin-left: 19%;letter-spacing: 2px;line-height: 73px;text-align: right;}
.zt_5 hr{background: #0086ff;border: 1px solid #0086ff;width: 10%;margin-left: 89.5%;margin-top: 4%;height: 4px;border-radius: 12px;margin-bottom: 4%;}
.zt_5 p{margin-left: 19%;font-size: 21px;line-height: 36px;margin-top: 2%;color: #131414;letter-spacing: 1px;text-align: right;}
.zt_5 figure{width: 59%;float: left;margin-top: 2%;}
.zt_5 figure img{width: 100%;}
.zt_6 figure{float: right;}
.zt_6 .zt_6-1{float: left;margin-right: 0;width: 34%;}
.zt_6 b{left: 37%;}
.zt_6 p{margin-left: 2%;}